<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
  
  //service table
  define('TABLE_SERVICES','services');
  define('TABLE_RESOURCES','resources');
  define('TABLE_RESOURCES_DESCRIPTION','resources_description');
  define('TABLE_SERVICES_LOCATIONS','services_locations');
  define('TABLE_SERVICES_LOCATIONS_OPTIONS','services_locations_options');  
  define('TABLE_SERVICES_PROVIDERS','services_providers');
  define('TABLE_SERVICES_MESSAGES','services_messages');
  define('TABLE_SERVICES_DESCRIPTION','services_description');
  define('TABLE_SERVICES_CATEGORIES_DESCRIPTION','services_categories_description');
  define('TABLE_SERVICES_CATEGORIES','services_categories');
  define('TABLE_SERVICES_TO_SERVICES_CATEGORIES','services_to_services_categories');
  define('TABLE_SERVICES_TO_SERVICES_RESOURCES','services_to_services_resources');
  define('TABLE_SERVICES_SMS_MESSAGES','services_sms_messages');	
  define('TABLE_SERVICES_NO_BOOKING_DAYS','services_no_booking_days');  
  define('TABLE_SERVICES_SURVEYS_ANSWER','services_surveys_answer');
  define('TABLE_SERVICES_SURVEYS_CHOICE','services_surveys_choice');
  define('TABLE_SERVICES_SURVEYS_QUESTION','services_surveys_question');
  define('TABLE_SERVICES_SURVEYS','services_surveys');
  define('TABLE_SERVICES_SURVEYS_FLAG','services_surveys_flag');
  define('TABLE_SERVICES_SURVEYS_TEXT','services_surveys_text');   
  define('TABLE_SERVICES_ATTRIBUTES', 'services_attributes');
  define('TABLE_SERVICES_OPTIONS', 'services_options');
  define('TABLE_SERVICES_OPTIONS_VALUES', 'services_options_values');  
  define('TABLE_SERVICES_OPTIONS_VALUES_TO_SERVICES_OPTIONS', 'services_options_values_to_services_options');
  define('TABLE_ORDERS_SERVICES','orders_services');
  define('TABLE_ORDERS_EDIT_SERVICES','orders_edit_services');
  define('TABLE_SERVICES_MESSAGES_HISTORY','services_messages_history');
  define('TABLE_SERVICES_LOADINGS','services_loadings');
  define('TABLE_CUSTOMERS_BASKET_SERVICES','customers_basket_services');
  define('TABLE_ORDERS_PRODUCTS_ATTRIBUTES','orders_products_attributes');
?>